# Jira Actions

* [Assign Jira Issue](https://github.com/unskript/Awesome-CloudOps-Automation/Jira/legos/jira_assign_issue/README.md) : Assign a Jira Issue to a user
* [Change JIRA Issue Status](https://github.com/unskript/Awesome-CloudOps-Automation/Jira/legos/jira_issue_change_status/README.md) : Change JIRA Issue Status to given status
* [Create a Jira Issue](https://github.com/unskript/Awesome-CloudOps-Automation/Jira/legos/jira_create_issue/README.md) : Create a Jira Issue
* [Get Jira Issue Info](https://github.com/unskript/Awesome-CloudOps-Automation/Jira/legos/jira_get_issue/README.md) : Get Issue Info from Jira API: description, labels, attachments
* [Get Jira Issue Status](https://github.com/unskript/Awesome-CloudOps-Automation/Jira/legos/jira_get_issue_status/README.md) : Get Issue Status from Jira API
* [Get Jira SDK Handle](https://github.com/unskript/Awesome-CloudOps-Automation/Jira/legos/jira_get_handle/README.md) : Get Jira SDK Handle
* [Jira Add Comment](https://github.com/unskript/Awesome-CloudOps-Automation/Jira/legos/jira_add_comment/README.md) : Add a Jira Comment
* [Search for Jira issues matching JQL queries](https://github.com/unskript/Awesome-CloudOps-Automation/Jira/legos/jira_search_issue/README.md) : Use JQL to search all matching issues in Jira. Returns a List of the matching issues IDs/keys


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.unskript.com/unskript-documentation/connnecting/connectors/jira/action_jira.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
